<?php
	session_start();
	header("content-type:text/html; charset=utf-8"); 
	/**
	*www.zzcms.com
	*作者：壮壮
	*/
	define('ZC_ROOT', dirname(__FILE__).'/'); //网站的路径
	

	//加载包含文件
	require_once(ZC_ROOT."config.php");
	require_once(ZC_ROOT."../lib/ZC_Mysql.php");
	include_once(ZC_ROOT."../lib/ZC_Function.php");
	include_once(ZC_ROOT."../lib/ZC_Page.php");
	
	//实例数据库对象
	
	$db=new mysql();
	
	$mypage=1;
	
?>